commit 282dedf4408f6e373de6caec958f5ba870c10b30
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Mon Feb 10 00:22:46 2025 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 11e801e0ed9..039de05fe6a 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250209
+20250210
diff --git a/libgcc/ChangeLog b/libgcc/ChangeLog
index 34bea392b79..46caf136f50 100644
--- a/libgcc/ChangeLog
+++ b/libgcc/ChangeLog
@@ -1,3 +1,8 @@
+2025-02-09  Dimitry Andric  <dimitry@andric.com>
+
+	PR target/118685
+	* config.host (*-*-freebsd*): Add crtbeginT.o to extra_parts.
+
 2025-01-09  Jakub Jelinek  <jakub@redhat.com>
 
 	Backported from master:

